Web lists-archives.com

Re: lightweight wifi UI (Was: Insidious systemd)




	Hi.

On Tue, May 28, 2019 at 07:10:22AM -0700, Patrick Bartek wrote:
> On Mon, 27 May 2019 21:00:36 -0400 (EDT)
> bw <bwtnguy@xxxxxxxxx> wrote:
> 
> > In-Reply-To: <20190527163821.6e4b5d95@debian9>
> > 
> > ...
> > >Based on my past experiences and research with systemd, I now
> > >always have do simulated installs with everything just to be sure
> > >nothing untoward happens.  The Subject Title was appropriate.  
> > 
> > Patrick, I've seen some baloney in my day, but that prose takes the cake.
> > I think you're full of crap, but you could prove me wrong sort of 
> > something like this:
> > 
> > $ apt -s install sysvinit-core wicd
> > [snip]
> 
> Unapplicable in my case: sysvinit conversion done a year ago.
> 
> For the Doubting Thomas that your are, the output of my simulated
> install -- the salient portions I spoke of highlighted.
> 
> B
> 
> root@debian9:/home/patrick# apt -s install wicd

Try this:

# apt install wicd -s -o APT::Install-Recommends="0"

wicd by itself does not require systemd, but it recommends gksu. gksu,
which is kinda-sorta part of GNOME, on the other hand - does.

Reco